[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnEndDock

Event handler for the end of a docking manoeuvre

## Declaration

Source position: controls.pp line 1184

`protected property TControl.OnEndDock: TEndDragEvent read FOnEndDock write FOnEndDock;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.